OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | Safe-Inferred

Graphics.Rendering.OpenGL.Raw.ARB.CreateContextProfile

Contents

- Tokens

Description

All tokens from the ARB_create_context_profile extension, see http://www.opengl.org/registry/specs/ARB/create_context_profile.txt.

Synopsis

- gl_CONTEXT_CORE_PROFILE_BIT :: GLenum
- gl_CONTEXT_COMPATIBILITY_PROFILE_BIT :: GLenum
- gl_CONTEXT_PROFILE_MASK :: GLenum

# Tokens

gl_CONTEXT_CORE_PROFILE_BIT :: GLenum Source

gl_CONTEXT_COMPATIBILITY_PROFILE_BIT :: GLenum Source

gl_CONTEXT_PROFILE_MASK :: GLenum Source